body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	border: 0 none;
}
img{
	border: 0 none;
}

#logo{
    display: block;
    width: 535px; height: 264px;
    background: url(../images/logo.jpg) no-repeat 0 center;
}
#notice{
	margin-bottom:30px;
	display: block;
	width: 495px;
	height: 220px;
}
#notice p{
	display:none;
	/* \*/
	width:0;
	height:0;
	overflow: hidden;
	visibility: hidden;
	/* */
}
#notice #notice01{
	display: block;
	margin:0;
	width: 495px;
	height: 91px;
	background:url(../images/notice_01.gif) no-repeat center 0;
}
#notice #notice02 a{
	display: block;
	margin:0;
	width: 495px;
	height: 19px;
	background:url(../images/notice_02.gif) no-repeat center 0;
}
#notice #notice03{
	display: block;
	margin:0;
	width: 495px;
	height: 110px;
	background:url(../images/notice_03.gif) no-repeat center 0;
}

#btArea{
	padding-bottom:120px;
	width:470px;
	display:block;
}
#btArea ul,li{
	margin:0px;
	padding:0px;
}
#btArea li{
	float:left;
}
#btArea #btn1 a{
	display:block;
	margin:0;
	width:235px;
	height:60px;
	background: url(../images/btn1.gif) 0 0;
	}
#btArea #btn2 a{
	display:block;
	margin:0;
	width:235px;
	height:60px;
	background: url(../images/btn2.gif) 0 0;
	}
#btArea #btn1 a:hover,
#btArea #btn2 a:hover{
	background-position: 0 -60px;
}
#foot{
	display: block;
    width: 535px; height: 43px;
	background:url(../images/foot.jpg) no-repeat center 0;
}
#foot .cp{
	font-family:Arial,Helvetica,vardana ;
	font-size:10px;
	color:#999999;
	padding-top:43px;
}
.clr{
	clear:both;
}
a span{
display:none;
	/* ¥*/
	width:0;
	height:0;
	overflow: hidden;
	visibility: hidden;
	/* */
}
